.top-link-my-billing-cart a{
    color: #FF4040 !important;
}

#confirmed{
    position:relative; left:75px; top: -22px;
}
#unconfirmed{
    position:relative; left:75px; top: -15px;
}

.dn{
 cursor:pointer; position:relative; top: -5px;
}
.up{
    cursor:pointer; position:relative; bottom: -10px;
}
#qtyimg{
    position:relative; top: -33px; left: 20px;
}

.coupon-error{
    margin-top: -10px;
    color: red;
}

.coupon-success{
    margin-top: -10px;
    color: #638544;
}

.cms-extra-deals #mini-baskets.basket-no-margin{
    margin-top:82px !important;
}

.basket-date-change {
    margin-right: 182px !important;
}
.cart .serving-comments,
.cart .reviews-rating {
    text-align: center;
}
.cart .upsell-price,
.cart .was-price {
    float: none;
}
.cart .serving-comments {
    position: relative;
    padding-top: 8px;
    padding-bottom: 7px;
    display: block;
    width: 100%;
    margin: auto;
    color: #333333;
    font-family: Lato, sans-serif;
    font-size: 11px;
}
.cart .serving-comments:before {
    position: absolute;
    display: block;
    top: 0;
    left: 50%;
    transform: translate(-50%);
    content: '';
    width: 65%;
    height: 1px;
    background: #bbbbbb;
}
.cart .reviews-rating-stars {
    font-size: 14px;
    color: #EA7019;
    margin-right: 5px;
}
.cart .reviews-rating-comment {
    text-decoration: underline;
    color: #111;
}
.cart .rating-box .rating {
    background: none;
}
.cart .all-reviews .review-left,
.cart .all-reviews .review-right {
    width: auto!important;
}
@media (max-width: 750px) {
    .basket-date-change {
        margin-left: auto !important;
        margin-right: auto !important;

    }
}
.checkout_now_btn-wrapper {
    float: right;
}
@media (max-width: 750px) {
    .checkout_now_btn-wrapper {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
}
.checkout_now_btn-wrapper button {
    color: #ffffff;
    background-color: #52ae32;
    font-family: "Lato", sans-serif !important;
    font-size: 15px;
    padding: 15px 10px;
    border: none;
    border-radius: 3px;
    margin-right: 7px;
    margin-top: -7px;
    cursor: pointer;
    transition: background-color 0.3s;
    min-width: 160px;
    text-transform: uppercase;
}
@media (min-width: 751px) and (max-width: 850px) {
    .checkout_now_btn-wrapper button {
        min-width: 107px;
        padding-left: 5px;
        padding-right: 5px;
        font-size: 12px;
    }
}
@media (max-width: 750px) {
    .checkout_now_btn-wrapper button {
        margin-right: 0;
        margin-top: 0px;
        margin-bottom: 10px;
    }
}
@media (min-width: 401px) and (max-width: 750px) {
    .checkout_now_btn-wrapper button {
        min-width: 182px;
    }
}
@media (max-width: 400px) {
    .checkout_now_btn-wrapper button {
        padding: 10px 10px;
        font-size: 13px;
        min-width: 148px;
    }
}
.checkout_now_btn-wrapper button:hover {
    background-color: #60a700;
}
/*16.10.2018*/
.gym-pass-wrapper {
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: Lato, sans-serif;
    font-size: 14px;
    text-align: center;
    color: #0076a2;
    background: #e4eff4;
}
.gym-pass-wrapper h4 {
    margin-bottom: 0;
}
.gym-pass-wrapper strong {
    font-family: Lato, sans-serif;
}
.gym-pass-wrapper .italic {
    font-style: italic;
}
/*New Checkout Elements*/
.empty-basket-btn .material-icons {
    font-size: 21px;
    color: #0076a2;
}
.cart-subsummary-wrapper {
    display: flex;
    justify-content: space-between;
    padding: 10px 15px 10px 15px;
}
.subsummary-coupon-container {
    flex: 0 1 50%;
}
.subsummary-subtotals-container {
    flex: 0 1 45%;
    padding-top: 15px;
}
.subtotals-item {
    font-size: 16px;
    line-height: 30px;
    border-bottom: 1px solid #ccc;
}
.subtotals-item {
    display: flex;
    justify-content: space-between;
}
.cart .subsummary-coupon-container .discount {
    width: 100%!important;
    margin: 0 auto!important;
}
.subsummary-coupon-container .discount .discount-form {
    margin-left: 0;
}
.cart .subsummary-coupon-container .coupon-success {
    clear: both;
}
@media (max-width: 700px) {
    .cart-subsummary-wrapper {
        flex-direction: column-reverse;
    }
    .subsummary-coupon-container {
        flex: 0 1 auto;
    }
    .subsummary-subtotals-container {
        flex: 0 1 auto;
    }

}
/*New Freq Styles 10.12.2018*/
.new-freq-wrap {
    max-width: 98%;
}
.freq-warn-box {
    max-width: 784px;
    padding: 8px;
    margin: 0 auto 20px auto;
    background: rgba(255,242,243,1);
    border: 1px solid rgba(174,21,22,1);
    font-size: 18px;
    font-weight: 500;
    line-height: 32px;
    color: rgba(171,16,16,1);
    border-radius: 4px;
    text-align: center;
}
.freq-wrap-color {
    padding: 20px 18px 20px 18px;
}
.st-freq-options-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}
.st-freq-option {
    margin-right: 20px;

}
.st-freq-options-wrapper .st-freq-option--selected {
    flex: 0 1 250px;
    padding-top: 35px;
}
.st-freq-option > * {
    cursor: pointer;
}
.st-freq-option:last-of-type {
    margin-right: 0;
}
.st-freq-option input[type="radio"] {
    display: none;
}
.freq-option-label__btn {
    position: relative;
    display: block;
    margin: 21px auto 0 auto;
    padding-top: 9px;
    text-align: center;
    max-width: 128px;
    height: 45px;
    font-size: 14px;
    border-radius: 4px;
    border: 2px solid #52ae32;
    color: #52ae32;
    text-transform: uppercase;
    box-sizing: border-box;
    transition: background-color, color .3s;
}
.freq-option-label__btn:after {
    position: absolute;
    display: block;
    content: 'SELECT';
    font-size: 14px;
    color: #52ae32;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.st-freq-option:hover > label > .freq-option-label__btn:after {
    background-color: #9f3210;
    color: #fff;
}
.freq-option-label__text {
    line-height: 32px;
    font-size: 17px;
}
.freq-option-label__text--single {
    font-size: 16px;
}
.freq-option-label__text strong {
    font-size: 35px;
}
.custom-freq-toggle-btn {
    display: flex;
    align-items: center;
    margin: 22px auto 0 auto;
    border: none;
    background: none;
    font-family: Barlow, Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    color: rgb(150, 150, 150);
    cursor: pointer;
}
.custom-freq-toggle-btn i {
    transition: transform .3s;
}
.custom-freq-toggle-btn.active i {
    transform: rotate(-180deg);
}
.custom-freq-options-wrapper {
    display: flex;
    flex-wrap: wrap;
    padding: 30px 15px 15px 30px;
    background: #fff;
    border: 1px solid rgba(236,235,235,1);
    box-shadow: 0 2px 6px 0 rgba(112,112,112,0.2);
    margin-top: 22px;
}
.new-freq-wrap .frequency-options .delivery-freq-option {
    margin-right: 15px;
}
.custom-freq-options-wrapper .delivery-freq-option {
    margin-bottom: 15px;
}
.new-freq-wrap .frequency-options .delivery-freq-option .freq-option-item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    min-height: 54px;
    line-height: 24px!important;
    font-size: 16px;
    font-family: Lato, sans-serif;
    background: #fbfbfb;
    border: 1px solid rgba(215,215,215,1);
    border-radius: 3px;
    color: rgba(38,38,38,1);
    transition: padding .3s;
}
.new-freq-wrap .frequency-options .delivery-freq-option .freq-option-item:hover > .freq-option-label__btn:after {
    background-color: #52ae32;
    color: #fff;
}
.new-freq-wrap .frequency-options .delivery-freq-option .freq-option-item:hover > .freq-option-label__btn {
    background-color: #52ae32;
    color: #fff;
}
.new-freq-wrap .st-freq-options-wrapper .delivery-freq-option .freq-option-item.freq-option-active {
    background-color: #f0f3ec !important;
    padding-top: 40px;
}
.st-freq-options-wrapper .freq-checkout.update-2327:hover {
    border: 1px solid rgba(215,215,215,1);
}

.freq-chosen-container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 26px;
    margin-top: 30px;
    font-size: 22px;
    font-weight: 500;
    line-height: 28px;
    color: #52ae32;
}
.freq-chosen-container .material-icons {
    font-weight: bold;
    margin-right: 10px;
}
.frequency-options-dropdown--open {
    display: block!important;
}
.st-freq-options-wrapper .st-freq-option .freq-option-item {
    display: block!important;
    min-width: 230px;
    padding-top: 20px;
    padding-bottom: 30px;
    text-align: center;
    background-color: #fff;
    border: 1px solid rgba(236,235,235,1);
    border-radius: 6px;
    box-shadow: 0 2px 6px 0 rgba(112,112,112,0.2);
    cursor: pointer;
}
.st-freq-options-wrapper .st-freq-option .freq-option-item--1del {
    padding-top: 25px;
}
.st-freq-options-wrapper .st-freq-option .freq-option-item.freq-option-active {
    border: 1px solid #52ae32!important;
}
.custom-freq-options-wrapper .delivery-freq-option {
    flex: 0 1 183px;
}
.st-freq-options-wrapper label:last-of-type {
    margin-right: 0!important;
}
.freq-option-active > .freq-option-label__btn {
    background-color: #52ae32;
    color: #fff;
}
.freq-option-active > .freq-option-label__btn:after {
    content: 'SELECTED';
    color: #fff;
}
.delivery-flex-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.delivery-flex-wrapper .left-side {
    flex: 0 1 49%;
}
.delivery-flex-wrapper .right-side {
    flex: 0 1 49%;
}
.delivery-inst-bil .discount .delivery-service select.billing-del-mw {
    height: 62.3px!important;
}
@media (max-width: 1024px) {
    .custom-freq-options-wrapper {
        justify-content: center;
    }
}
@media (max-width: 768px) {
    .st-freq-options-wrapper .st-freq-option .freq-option-item {
        min-width: 200px;
    }
}
@media (max-width: 750px) {
    .new-freq-wrap .st-freq-options-wrapper .delivery-freq-option .freq-option-item.freq-option-active {
        padding-top: 20px;
    }
    .st-freq-options-wrapper .st-freq-option .freq-option-item {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .new-freq-wrap .st-freq-options-wrapper label.delivery-freq-option {
        flex: 0 1 auto!important;
    }
    .st-freq-options-wrapper .st-freq-option .freq-option-item {
        min-width: 105px;
    }
    .custom-freq-options-wrapper {
        padding: 15px 5px 15px 5px;
    }
    .freq-wrap-color {
        padding: 20px 0px 0 0px;
    }
    .new-freq-wrap .frequency-options {
        padding: 13px 5px 15px 5px;
        justify-content: space-between;
    }
    .new-freq-wrap .frequency-options .delivery-freq-option {
        flex: 0 1 43.5%!important;
    }
    .new-freq-wrap .frequency-options .delivery-freq-option .freq-option-item {
        width: 100%!important;
        max-width: 100%!important;
    }
    .cart .freq-cart-wrap {
        width: 100%!important;
        margin: 0 auto!important;
    }
    .new-freq-wrap {
        width: 100%!important;
    }
    .freq-option-label__btn {
        padding-top: 7px;
        font-size: 13px;
        max-width: 85%;
        height: 40px;
    }
    .freq-option-label__text {
        font-size: 14px;
        line-height: 20px;
    }
    .freq-option-label__text {
        font-size: 15px;
        line-height: 24px;
    }
    .st-freq-option {
        margin-right: 5px;
    }
    .delivery-flex-wrapper {
        display: block;
    }
}
@media (max-width: 560px) {
    .custom-freq-options-wrapper {
        padding: 15px 5px 0px 5px;
        justify-content: space-around;
    }
    .new-freq-wrap .custom-freq-options-wrapper .delivery-freq-option {
        flex: 0 1 46.5%!important;
        margin-right: 0!important;
    }
    .st-freq-options-wrapper .st-freq-option .freq-option-item--1del {
        padding-top: 15px;
    }
    .confirm-checkout-exp {

    }
    .confirmed-warning {
        margin-top: 25px!important;
    }
}

@media (max-width: 375px) {
    .st-freq-options-wrapper .st-freq-option .freq-option-item {
        width: 95px;
    }
    .freq-option-label__text {
        font-size: 14px;
    }
    .freq-option-label__text strong {
        font-size: 28px;
    }
    .st-freq-options-wrapper .st-freq-option .freq-option-item {
        min-width: 95px;
    }
}
@media (max-width: 360px) {
    .st-freq-options-wrapper .st-freq-option .freq-option-item {
        width: 80px;
    }

    .st-freq-options-wrapper .st-freq-option .freq-option-item {
        min-width: 80px;
    }
}

/*New Checkout Elements*/
.empty-basket-btn .material-icons {
    font-size: 21px;
    color: #0076a2;
    transform: translate(2px, 0px);

}
.empty-basket-btn--confirmed .material-icons {
    transform: translate(2px, 0px);
}
.cart-subsummary-wrapper {
    display: flex;
    justify-content: space-between;
    padding: 10px 15px 10px 15px;
}
.subsummary-coupon-container {
    flex: 0 1 50%;
}
.subsummary-subtotals-container {
    flex: 0 1 45%;
    padding-top: 15px;
}
.subtotals-item {
    font-size: 16px;
    line-height: 30px;
    border-bottom: 1px solid #ccc;
}
.subtotals-item {
    display: flex;
    justify-content: space-between;
}
.cart .subsummary-coupon-container .discount {
    width: 100%!important;
    margin: 0 auto!important;
}
.subsummary-coupon-container .discount .discount-form {
    margin-left: 0;
}
.cart .subsummary-coupon-container .coupon-success {
    clear: both;
}
@media (max-width: 700px) {
    .cart-subsummary-wrapper {
        flex-direction: column-reverse;
    }
    .subsummary-coupon-container {
        flex: 0 1 auto;
    }
    .subsummary-subtotals-container {
        flex: 0 1 auto;
    }

}

/*MF NOW*/

.prime-wrap {
  width: 48%;
  margin-right: 2%;
  font-family: Lato;
  font-size: 14px;
  float: right;
}

@media (max-width: 750px) {
    .prime-wrap {
        margin-top: 0;
        margin-bottom: 0;
        width: 97%;
        margin-right: 1%;
    }
}

.prime-wrap .prime-freebie {
  width: 40%;
  float: left;
}

.prime-wrap .prime-description {
  border: 1px solid #ddd; padding: 10px; font-size: 13px;
}

.prime-wrap .prime-description label {
  font-size: 13px;
}



/* Custom checkbox: */
.prime-cb-container {
    display: inline-block;
    position: relative;
    padding-left: 20px;
    margin-bottom: 0;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.prime-cb-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.prime-cb-container .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #eee;
    border: solid 1px #999;
}
/* On mouse-over, add a grey background color */
.prime-cb-container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a green background */
.prime-cb-container input:checked ~ .checkmark {
    background-color: #39af00;
    border: solid 1px #2f9700;
}

/* Create the checkmark/indicator (hidden when not checked) */
.prime-cb-container .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.prime-cb-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.prime-cb-container .checkmark:after {
    left: 5px;
    top: 0px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* update mfNOW 21741*/
	.mfnow-freebie { width: 25%; float: left; margin: 0 10px 0 0;}
	.mfnow-text-holder { width: 73%; float: left;}
	.mfnow-benefits-holder { clear: right; float: left; width: 73%; font-size: 13px;}
	.list-2-col { list-style: inside;}
		.list-2-col LI { width: 50% !important;}
	.mfnow-small-print { width: 73%; float: left; font-size: 11px; color: #888; line-height: 1.3; padding-top: 3px;}

	@media (max-width: 1024px){
		.mfnow-text-holder { width: 72%;}
		.mfnow-benefits-holder { width:72%;}
		.mfnow-small-print { padding-top: 5px; width:100%; float: none; clear: both;}
	}

	@media (max-width: 834px){
		.mfnow-benefits-holder { width: 100%; clear: both; float: none; margin-top: 8px; font-size: 11px;}
		.mfnow-freebie { margin: 0 10px 5px 0;}
	}

	@media (max-width: 768px){
		.mfnow-text-holder { width: 71%; font-size: 12px; line-height: 1.5;}
		.mfnow-benefits-holder { font-size: 12px;}
	}

	@media (max-width: 750px){
		.prime-wrap { margin-top: 0; margin-bottom: 0; width: 96%; margin-right: 2%;}
	}

	@media (max-width: 414px){
		.mfnow-text-holder { width: 74%; font-size: 13px;}
		.mfnow-freebie { width: 22%;}
	}

	@media (max-width:375px){
		.mfnow-benefits-holder { font-size: 10.5px;}
		.mfnow-freebie { width: 22%;}
		.mfnow-text-holder { width: 74%; font-size: 11px;}
		.prime-cb-container { margin-bottom: 5px;}
	}

	@media (max-width:360px){
		.mfnow-text-holder { line-height: 1.3;}
		.mfnow-small-print {font-size: 10px; margin-top: 8px;}
	}





/* Custom radio button */
.donation-r-container {
    display: inline-block;
    position: relative;
    padding-left: 24px;
    padding-right: 5px;
    margin-bottom: 8px;
    cursor: pointer;
    font-size: 13px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.donation-r-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom radio button */
.donation-r-container .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.donation-r-container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.donation-r-container input:checked ~ .checkmark {
    background-color: #337fbc;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.donation-r-container .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.donation-r-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.donation-r-container .checkmark:after {
    top: 6px;
    left: 6px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}
/* trust block styles*/
.trust-container {
    display: flex;
    justify-content: space-between;
    background: #e4eff4;
    margin: 10px 10px 10px 10px;
    padding: 1.25% 1.25% 1.25% 1.25%;
}
.trust-item {
    flex: 0 1 270px;
    background-color: #fff;
    padding: 15px 10px;
    box-sizing: border-box;
}
.security-header .first {
    font-family: "Lato", "Helvetica", sans-serif;
    font-size: 22px;
    font-weight: 300;
    color: #262626;
    text-transform: uppercase;
    line-height: 1;
}
.security-header .second {
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #262626;
    text-transform: uppercase;
    line-height: 1;
}
.trust-item.security {
    display: flex;
    align-items: center;
    justify-content: center;
}
.trust-item.security .security-icon-wrapper {
    margin-right: 15px;
}
.rating {
    text-align: center;
}
.trust-rating-value {
    color: #F78E1E;
    font-size: 17px;
    letter-spacing: 3px;
    margin-bottom: 10px;
}
.trust-rating-slogan {
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #262626;
    text-transform: uppercase;
    line-height: 19px;
}
.rating-customers-amount {
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #0076a2;
    text-transform: uppercase;
    line-height: 24px;
}
.rating-comment {
    font-family: "Lato", "Helvetica", sans-serif;
    font-size: 14px;
    line-height: 17px;
}
.cards-icon-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.cards-header {
    margin-bottom: 18px;
    font-family: Lato, sans-serif;
    font-size: 20px;
    color: #262626;
    text-align: center;
    text-transform: uppercase;
}
.cards-header strong {
    font-family: Lato, Helvetica, Arial, sans-serif;
}
.trust-item.sys-secured {
    display: flex;
    align-items: center;
    justify-content: center;
}
.sys-secured-icon-wrapper {
    max-width: 171px;
}
.sys-secured-icon-wrapper img {
    max-width: 100%;
}
@media (max-width: 768px) {
    .trust-container {
        flex-wrap: wrap;
        padding-bottom: 0;
    }
    .trust-item {
        flex: 0 1 49%;
        margin-bottom: 10px;
        min-height: 126px;
    }
    .cards-icon-wrapper {
        width: 75%;
        margin: auto;
    }
}
@media (max-width: 560px) {
    .trust-container {
        margin: 10px 0;
    }

    .trust-container img {
        max-width: 100%;
    }

    .trust-item {
        flex: 0 1 49%;
        margin-bottom: 5px;
        padding: 10px 10px;
        min-height: 80px;
    }

    .trust-item:last-of-type {
        margin-bottom: 0;
    }

    .security-header .first,
    .security-header .second {
        font-size: 16px;
    }

    .sys-secured-icon-wrapper {
        text-align: center;
    }

    .sys-secured-icon-wrapper img {
        max-width: 80%;
    }

    .rating-comment {
        font-size: 8px;
    }

    .rating-customers-amount {
        font-size: 10px;
    }

    .trust-rating-slogan {
        font-size: 12px;
    }

    .trust-rating-value {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .cards {
        margin-bottom: 0;
    }
    .cards-header {
        font-size: 14px;
        margin-bottom: 10px;
        margin-top: 5px;
    }

    .rating-customers-amount {
        line-height: 10px;
    }
    .cards-icon-wrapper {
        width: 100%;
    }
    .card-icon-wrapper {
        margin-right: 5px;
    }
}
/* BYOB Edit Selection btn*/
.cart-edit-link.edit-byob-selection-btn {
    text-decoration: none!important;
    padding: 7px;
    background-color: #0076a2 !important;
    border-radius: 3px;
    color: #fff!important;
    font-size: 12px;
}
/* Delivery instructions new design */
.delivery-inst-bil--nd .discount {
    display: flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: space-between;
    -ms-flex-pack: justify;
}
.delivery-inst-bil--nd .delivery-nd-option {
    flex: 0 1 48%;
    -ms-flex: 0 1 48%;
}
.delivery-inst-bil--nd .delivery-nd-option select{
    padding-left: 10px;
    font-size: 14px!important;
}
.delivery-pref-date__header {
    width: 100%;
    max-width: 100%;
    height: 30px;
    line-height: 30px;
    margin-bottom: 0.42em;
    margin-top: 0.42em;
}
.delivery-pref-date__input {
    width: 100%;
    box-sizing: border-box;
    height: 63.2px;
    border-radius: 4px;
    border: 1px solid #b6b6b6;
    box-shadow: none;
    padding-left: 10px;
    font-size: 14px;
}
.delivery-pref-date__input::placeholder {
    color: #111;
}
.delivery-inst-bil--nd .delivery-inst-bil__header {
    flex: 0 1 100%;
    -ms-flex: 0 1 100%;
    color: 0076a2;
    font-size: 18px!important;
}
.delivery-inst-bil.delivery-inst-bil--nd .delivery-nd-option h2 {
    color: #111!important;
}
.delivery-inst-options {
    width: 100%;
    height: 63.2px;
    margin-top: 0px !important;
    background-repeat: no-repeat !important;
    background-position: right !important;
    font-family: Lato;
    -webkit-appearance: none;
    -moz-appearance: none;
    box-sizing: border-box;
    border-radius: 3px;
    padding-right: 15px;
    margin: 4px 20px 4px 3px;
    background-size: 12px auto;
    color: #000;
    background: #f3f4f6;
    background: -moz-linear-gradient(top, #f3f4f6 0%, #e6e7ea 100%);
    background: -webkit-linear-gradient(top, #f3f4f6 0%, #e6e7ea 100%);
    background: linear-gradient(to bottom, #f3f4f6 0%, #e6e7ea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f4f6', endColorstr='#e6e7ea', GradientType=0);
    background-image: url(https://s3-eu-west-1.amazonaws.com/musclefooduk/images/149373059-Checkout-Changes/149373059-drop-arrows-wh.jpg)
}
.delivery-ben-options__header {
    margin-bottom: 20px;
    margin-top: 15px;
    font-family: Lato, Helvetica, Arial, sans-serif;
    text-align: center;
    color: #4A4A4A;
    font-size: 19px;
}
.delivery-ben-options-list,
.delivery-ben-options-item {
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    -ms-flex-pack: center;
}
.delivery-ben-options-item img {
    width: 23px;
    height: 23px;
    margin-right: 5px;
}
.delivery-ben-options-text {
    font-size: 14px;
    font-family: Lato, Helvetica, Arial, sans-serif;
    color: #147daf;
}
.delivery-ben-options-list {
    justify-content: center;
}
.delivery-ben-options-item {
    margin-right: 20px;
}
.delivery-ben-options-item:last-of-type {
    margin-right: 0;
}
.pref-data-container {
    position: relative;
}
.pref-data-btn {
    position: absolute;
    display: block;
    content: '';
    bottom: 15px;
    right: 10px;
    width: 35px;
    height: 35px;
    cursor: pointer;
}
.pref-data-btn img {
    width: 100%;
}
.frequency-title {
    width: 98%!important;
    margin-left: auto;
}
.cart-bottom-section .delivery-inst-bil .discount .delivery-nd-option select.billing-del-mw,
.cart-bottom-section .delivery-inst-bil .discount .delivery-nd-option select.delivery-inst-options {
    background-position-x: 100%!important;
    background-position-y: 50%!important;
}
.delivery-inst-bil .discount .delivery-service select.billing-del-mw {
    margin-right: auto!important;
    background-position-x: 100%!important;
    background-position-y: 50%!important;
}
.delivery-nd-option .delivery-instructions {
    margin-left: 0;
}
@media (max-width: 768px) {
    .delivery-ben-options-text {
        font-size: 14px;
    }
}
@media (max-width: 700px) {
    .delivery-inst-bil--nd .delivery-nd-option {
        flex: 0 1 100%;
    }
    .delivery-ben-options-list {
        display: block;
        padding-left: 7%;
    }
    .delivery-ben-options-item {
        margin-bottom: 10px;
    }
    .delivery-inst-options {
        margin: 0 auto;
    }
    .frequency-title {
        width: 96%!important;
        margin: 0 auto;
    }
    .delivery-pref-date__input,
    .delivery-inst-options {

    }
}
@media (max-width: 560px) {
    .delivery-inst-bil .discount .delivery-service select.billing-del-mw,
    .delivery-pref-date__input,
    .delivery-inst-options {
        height: 45px!important;
    }
    .pref-data-btn {
        bottom: 5px;
        right: 2px;
    }
    .pref-data-container {
        margin-bottom: 10px;
    }
    .delivery-pref-date__header {
        height: 22px;
    }
    .cart .basket-blue .frequency-wrap-bil.kkupdate {
        float: none;
        max-width: 96%!important;
        margin: 0 auto!important;
    }
    .delivery-instructions {
        margin-left: 0!important;
    }
}
/* Free Delivery Banner */
.free-tuesday-delivery {
    background: #FF8200;
    float: left;
    font-size: 15px;
    margin-left: -1%;
    margin-bottom: 15px;
    text-align: center;
    width: 102%;
    padding: 8px 0;
    font-family: Lato, Arial, Helvetica, sans-serif;
    color: #fff;
    font-weight: normal !important;
}
@media (max-width: 480px) {
    .free-tuesday-delivery {
        font-size: 12px;
    }
}
/* no border for alert boxes */
#shopping-cart-totals-table td.min-order-alert-table-wrapper,
.min-order-alert-wrapper {
    border-bottom: none;
}
/* christmas messaging styles */
.christmas-mobile {
    display: none;
}
.christmas-messaging-wrapper {
    position: relative;
    background-color: #8897A2;
    padding: 12px 0 1px;
    margin: 0 -14px;
}
.christmas-messaging-wrapper h2 {
    color: #fff;
    font-size: 22px;
    text-align: center;
    line-height: 29px;
    font-family: Barlow, "helvetica", sans-serif;
    font-weight: 600;
    cursor: pointer;
    float: none;
}
.cart .page-title .christmas-messaging-details h3 {
    display: block;
    float: none;
    text-align: center;
    font-size: 22px!important;
    color: #fff!important;
    line-height: 29px;
    font-weight: 600!important;
    margin: .45em 0!important;
}
.christmas-messaging-wrapper ul {
    text-align: center;
}
.christmas-messaging-wrapper ul li {
    color: #fff;
    margin-bottom: 1em;
    font-size: 14px;
}
.christmas-messaging-wrapper h2.expand img {
    transform: rotate(-180deg);
}
.christmas-messaging-wrapper img {
    transition: transform .2s;
    position: absolute;
    top: 20px;
    right: 23px;
    transform-origin: center center;
}
.christmas-messaging-wrapper p {
    color: #fff;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    font-family: Lato, Arial, Helvetica, sans-serif;
}
@media (max-width: 768px) {
    .christmas-messaging-wrapper {
        margin:0 -5px;
    }
}
@media(max-width: 568px) {
    .christmas-messaging-wrapper {
        margin: 0 -8px;
        padding: 9px 16px 5px;
    }
    .christmas-messaging-wrapper h2 {
        font-size: 18px;
        width: 80%;
        text-align: left;
        line-height: 22px;
    }
    .christmas-messaging-wrapper p {
        text-align: left;
        margin-bottom: 8px;
    }
    .christmas-messaging-wrapper img {
        top: 15px;
        right: 16px;
    }
    .christmas-mobile {
        display: inline;
    }
    .christmas-messaging-wrapper ul {
        text-align: left;
    }
    .cart .page-title .christmas-messaging-details h3 {
        font-size: 18px!important;
        text-align: left;
    }
}
